(TeX-add-style-hook "graphics"
 (lambda ()
    (LaTeX-add-index-entries
     "graphique"
     "dessin"
     "figure"
     "image"
     "traits"
     "format!fichiers graphiques"
     "fichier!graphique"
     "inclusion!d'images"
     "inclusion!de graphiques"
     "options!de \\texttt{graphicx}"
     "taille!des graphiques"
     "magma@Magma"
     "rotation!de graphiques"
     "mode!brouillon"
     "sous-figures"
     "référence!aux \\texttt{subfigure}s"
     "figure!incrustée"
     "graphique!et mathématiques"
     "figure!et mathématiques"
     "makefile@\\texttt{makefile}")
    (LaTeX-add-labels
     "chap-graphix"
     "fig-exemple"
     "fig-uniweria-magma"
     "fig-uniweria-uzmk"
     "fig-uniweria"
     "graphics-wrapfig"
     "fig-psfrag-avant"
     "fig-psfrag-apres"
     "fig-psfrag"
     "sec-graphics-make"
     "sec-graphics-make-img")
    (TeX-run-style-hooks
     "graphicx")))

